﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title</title>
    <link href="~/Content/Site.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <script src="~/Scripts/modernizr-2.8.3.js"></script>
</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar">

                    @{ if (Session["username"] != null)
                        {<h5>@Session["username"].ToString().ToUpper()    </h5>}
                    }

                @using (Html.BeginForm("LogOut", "Login", FormMethod.Get))
                {

                    if (Session["username"] != null)
                    {
                        <br />  @Html.ActionLink("Report", "Report", "Report")   



                        <input type="submit" value="Log Out" />
                    }

                }

            </div>
        </div>
    </div>

    <div class="container body-content">
        @RenderBody()
        <hr />
    </div>

    <script src="~/Scripts/jquery-3.4.1.min.js"></script>
    <script src="~/Scripts/bootstrap.min.js"></script>
</body>
</html>